/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*Begin main styling*/

body{
	background-color: #f5f5f5;
}

.contain{
	width: 980px;
	margin: 0 auto;
	}

#header{
	position: relative;
	width: 100%;
	height: 110px;
	background-color: white;
	margin: 0 0 20px 0;

}

#logo{
	float: left;
}

#logo img{
	padding: 10px 0 0 0;
}

#logo h1{
font-family:  'news-gothic-std';
	text-transform: uppercase;
	font-size: 20px;
	letter-spacing: 1px;
	padding: 0 0 20px 55px;
}


#logo h3{
font-family:  'news-gothic-std';
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	letter-spacing: 1px;
	margin: -15px 0 0 55px;
}

#nav{
	position: relative;
	color: black;
	float: right;
	top: 20px;
}

#nav ul{
	float: right;
}

#nav ul li{
	float: left;
	padding: 10px;
}

#nav ul li a{
	text-decoration: underline;
	color: black;
	text-transform: uppercase;
	font-family: Helvetica;
}

#nav ul li a:hover{
	 	color: #ffb200;

}

#nav h1{
	font-size: 20px;
	font-weight: bold;
	font-family: Helvetica;
	letter-spacing: 1px;
	margin: 0 0 0 20px;
	clear:both;
}

#nav h2{
	font-family: Helvetica;
	font-size: 12px;
	font-weight: bold;
	margin: 7px 0 0 18px;
	clear:both;
}

/*Home*/

#home{
	position: relative;
	width: 980px;
	background-color: white;
	margin: 0 auto;
	height: 750px;
}

#homeintro{
	position: relative;
	width: 980px;
	height: 370px;
}

#hintro h1{
	text-transform: uppercase;
  font-family: 'news-gothic-std';
	font-size: 75px;
	text-align: center;
	color: #ffb200;
	padding: 20px 0 0 0;
}

#introimg{
	position: relative;
	float: left;
	width: 305px;
	height: 250px;
	left: 90px;
	top: 20px;
	/*background-image: url(/images/buzz.png);*/
	background-position: right;
	background-repeat: no-repeat;
}

#hintro p{
	position: relative;
	top: 30px;
 	 font-family: 'proxima-nova';
	font-size: 20px;
		text-align: center;
	line-height: 22px;
	padding: 0 75px 0 75px;

}

#homeservices{
	position: relative;
	width: 980px;
	height: 200px;
	background-color: black;
}

.hservice{
	position: relative;
	height: 100px;
	width: 750px;
	float: left;
	margin: 20px;

}

.hservice h2{
	color: white;
	text-transform: uppercase;
  font-family: 'news-gothic-std';
  font-size: 25px;
  color: #ffb200;
}

.hservice img{
	float: left;
	padding: 10px;
}

.hservice p{
	color: white;
  font-family: 'proxima-nova';
	padding: 10px 0 0 20px;
		font-size: 18px;
	line-height: 20px;
}

.hservice p a, .hservice p a:link, .hservice p a:visited{
	color: white;
}
.hservice p a:hover{
	color: #FFCC66;
}

#hintro p a, #hintro p a:link, #hintro p a:visited, #hintro p a:hover{
	font-weight:bold;
	font-size: 30px;
	line-height: 32px;
	color: #ffb200;
}
#hintro p a, #hintro p a:link, #hintro p a:visited, #hintro p a:hover{
	color: #ffb200;
}
#hintro p a:hover{
	color: #996600;
}

#homecontent{
	position: relative;
	width: 980px;
	height: 50px;
}

#htestimonials{
	position: relative;
	float: left;
	width: 450px;
	left: 20px;
	top: 50px;

}

#htestimonials h3{
	font-family:  'news-gothic-std';
	text-transform: uppercase;
	font-size: 25px;
	padding: 0 0 20px 0;
}

#htestimonials p{
  font-family: 'proxima-nova';
	font-size: 18px;
	line-height: 20px;

}

#howner{
	position: relative;
	float: right;
	width: 450px;
	top: 50px;
}

#howner img{
	float: left;
	padding: 0 10px 0 0;
}

#howner h3{
	font-family:  'news-gothic-std';
	text-transform: uppercase;
	font-size: 25px;
	padding: 0 10px 10px 10px;

}

#howner p{
	width: 380px;
    font-family: proxima-nova;
	font-size: 18px;
	line-height: 20px;
	clear: right;
}


#footer{
	position: relative;
		margin: 0 0 100px 0;

	width: 980px;
	height: 40px;
	background-color: black;
	margin: 0 auto;
	color: white;
}

#footer p{
	text-align: center;
	 font-family: proxima-nova;
	font-size: 18px;
	padding: 10px;
}